<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/core/internal/variables/VariablesMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.variables/org/eclipse/core/internal/variables/VariablesMessages.properties?key=StringSubstitutionEngine_3">
        <source>Reference to undefined variable {0}</source>
        <target state="needs-review-translation">未定義変数 {0} への参照</target>
        <alt-trans tool-id="pleiades">
          <source>Reference to undefined variable {0}</source>
          <target>未定義変数 {0} への参照</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.variables/org/eclipse/core/internal/variables/VariablesMessages.properties?key=StringSubstitutionEngine_4">
        <source>Variable {0} does not accept arguments</source>
        <target state="needs-review-translation">変数 {0} は引数を受け付けません</target>
        <alt-trans tool-id="pleiades">
          <source>Variable {0} does not accept arguments</source>
          <target>変数 {0} は引数を受け付けません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.variables/org/eclipse/core/internal/variables/VariablesMessages.properties?key=StringVariableManager_26">
        <source>Variables with the specified names are already registered.</source>
        <target state="needs-review-translation">指定された名前の変数がすでに登録されています。</target>
        <alt-trans tool-id="pleiades">
          <source>Variables with the specified names are already registered.</source>
          <target>指定された名前の変数がすでに登録されています。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.variables/org/eclipse/core/internal/variables/VariablesMessages.properties?key=StringVariableManager_27">
        <source>Variable named {0} already registered</source>
        <target state="needs-review-translation">変数 {0} はすでに登録されています</target>
        <alt-trans tool-id="pleiades">
          <source>Variable named {0} already registered</source>
          <target>変数 {0} はすでに登録されています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.variables/org/eclipse/core/internal/variables/VariablesMessages.properties?key=DynamicVariable_0">
        <source>Unsupported argument {0} specified for variable {1}</source>
        <target state="needs-review-translation">変数 {1} に指定された引数 {0} はサポートされていません</target>
        <alt-trans tool-id="pleiades">
          <source>Unsupported argument {0} specified for variable {1}</source>
          <target>変数 {1} に指定された引数 {0} はサポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.variables/plugin.properties?key=pluginName">
        <source>Core Variables</source>
        <target state="needs-review-translation">コア変数</target>
        <alt-trans tool-id="pleiades">
          <source>Core Variables</source>
          <target>コア変数</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.variables/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.variables/plugin.properties?key=valueVariablesExtensionPointName">
        <source>Value Variables</source>
        <target state="needs-review-translation">値変数</target>
        <alt-trans tool-id="pleiades">
          <source>Value Variables</source>
          <target>値変数</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.variables/plugin.properties?key=dynamicVariablesExtensionPointName">
        <source>Dynamic Variables</source>
        <target state="needs-review-translation">動的変数</target>
        <alt-trans tool-id="pleiades">
          <source>Dynamic Variables</source>
          <target>動的変数</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.variables/plugin.properties?key=eclipse_home.description">
        <source>The location of the base installation for the running platform</source>
        <target state="needs-review-translation">実行中のプラットフォームのベース・インストールのロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>The location of the base installation for the running platform</source>
          <target>実行中のプラットフォームのベース・インストールのロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>